QGIS Application - Bug report #570
WMS crashes on OSX
2007-02-04 02:45 PM - anonymous -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Web Services clients/WMS

Affected QGIS version:
Operating System: OS X
Pull Request or Patch supplied:
Crashes QGIS or corrupts data:

Regression?: No
Easy fix?: No
Resolution: duplicate

Copied to github as #: 10629

Description

QGIS crashes when adding a wms layer.

History

#1 - 2007-03-04 10:56 PM - Magnus Homann

It's hard to tell what this is without more info. Please be more specific.

#2 - 2007-04-22 06:09 AM - Redmine Admin
- Resolution set to duplicate
- Status changed from Open to Closed

Duplicate of ticket #553

#3 - 2009-08-22 12:52 AM - Anonymous

Milestone Version 0.8.2 deleted

2024-04-28

1/1




